PHP Manual
Prev |  | Next

# cpdf_set_text_rendering

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_text_rendering -- Determines how text is rendered

## Description

bool cpdf_set_text_rendering ( int pdf_document, int rendermode )

Determines how the text is rendered.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`rendermode`

  The possible values for `rendermode` are 0=fill text, 1=stroke text, 2=fill and stroke text, 3=invisible, 4=fill text and add it to clipping path, 5=stroke text and add it to clipping path, 6=fill and stroke text and add it to clipping path, 7=add it to clipping path.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_set_text_matrix()
cpdf_set_text_rise()

Prev | Home | Next
cpdf_set_text_pos | Up | cpdf_set_text_rise